# Asterisk Project : Asterisk 13 ManagerAction_DBDelTree

Created by wikibot on Aug 08, 2014

# DBDelTree

### Synopsis

Delete DB Tree.

### Description

### Syntax

    Action: DBDelTree
    ActionID: <value>
    Family: <value>
    Key: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Family`
- `Key`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538